@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inter&family=M+PLUS+1p&family=Noto+Sans+JP&display=swap');

body {
	background: #FFFBEF;
	font-family: 'Inter', sans-serif;
	font-family: 'M PLUS 1p', sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
	color:#512600;
	font-size: 18px;
	line-height:180%;
	width: 100%;
}

a {
	color:#333;
	text-decoration:none;
	cursor:pointer;
	outline:none;
}

a:link {
	color:#333;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#E60000;
	text-decoration:underline;
	outline:none;
}

.PC { }
.SP { display:none!important;}
.wrapper img {
    width: auto;
}

/* ----------------------------------------------------------------
    ヘッダ
----------------------------------------------------------------- */
.header {
	display:block;
	margin: 0px auto 0px auto;
	max-width:1440px;
	width:100%;
	position: fixed;
	z-index:1000;
	top:0;
	left:0;
	right:0;
	background: #FFFBEF;
}
.header ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin: 10px auto 0px auto;
	padding: 10px 0;
	width:1140px;
}
.header ul li {
	margin: 0;
}
.header ul li.rogo {
	width:220px;
}
.header ul li.rogo img:hover {
	opacity:.7;
}
.header ul li.second {
	width:620px;
}
.header ul li.second h2 {
	font-weight:normal;
	font-size:16px;
}
.header ul li.contact {
	width:300px;
	text-align:right;
}
.header ul li.contact a {
	display:block;
	padding:10px 0 14px;
	text-align:center;
	color:#fff;
	background-color:#CF1F00;
	border-radius:25px;
}
.header li.contact a:hover {
	color:#fff;
	text-decoration:none;
	outline:none;
	opacity:.7;
}
.header ul li.contact a span {
	margin:2px 8px 0 0;
}
.header ul li.contact a img {
	padding:0px 0 5px;
}

/* ----------------------------------------------------------------
    全体
----------------------------------------------------------------- */
.wrapper {
	display:block;
	margin: 80px 0 0 0;
	padding: 0px;
}
.topimage {
	display:block;
	margin: 0px auto 50px auto;
	padding: 0px;
	max-width:1440px;
	width:100%;
}
.cotents {
	display:block;
	margin: 0px auto 0 auto;
	padding: 0px;
	max-width:1440px;
	width:100%;
}
.cotents .whats {
	display:block;
	margin: 0px auto 80px auto;
	padding: 0px;
	text-align:left;
}
.cotents .whats .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .whats ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
	width:1150px;
}
.cotents .whats ul li {
	display:block;
	margin: 0;
	width:550px;
}
.cotents .whats ul li span {
	color:#F99B06;
}
.cotents .whats ul li .imags {
	display:block;
	margin: 20px auto 0px auto;
	text-align:center;
}

.cotents2 {
	display:block;
	margin: 0px auto 0 auto;
	padding: 0px;
	max-width:1440px;
	width:100%;
	background-color:#fff;
}
.cotents2 .select {
	max-width:1440px;
	width:100%;
	margin: 0px auto 80px auto;
	padding: 60px 0 60px;
	text-align:left;
	position: relative;
}
.cotents2 .select .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents2 .select ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
	width:840px;
}
.cotents2 .select ul li{
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
	font-size:31px;
	font-weight:900;
}
.cotents2 .orange {
	color:#F99B06;
}
.cotents2 .red {
	color:#ED1D1D;
}
.cotents2 .select ul li img {
	padding-right: 10px;
}
.cotents2 .select .texts {
	display:block;
	width:876px;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
	font-size:16px;
}
.cotents2 .select .images {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
}
.cotents2 .select .images img {
	max-width:1440px;
	width:100%;
	height:auto;
}
.cotents2 .select .texts2 {
	display:block;
	width:876px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:center;
	font-size:20px;
}
.cotents2 .select .select2 {
	position: absolute;
	z-index:10;
	right:50px;
	bottom:-150px;
}

.cotents .where {
	display: block;
	margin: 0px auto 80px auto;
	padding: 0px;
	text-align:left;
	position: static;
	z-index:10;
	background-image: url(../images/bg_kusatsu.png);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: left top;
}
.cotents .where .copys1 {
	display: flex;
	justify-content: center;
}
.cotents .where .copys2 {
	display:inline;
	margin: 0px auto 40px auto;
	padding: 10px 20px;
	text-align:center;
	font-size:20px;
	background-color:#fff;
	border-radius:20px;
}
.cotents .where .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .where ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
	width:1140px;
}
.cotents .where ul li {
	display:block;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px;
	width:340px;
	background-color:#fff;
	border-radius:20px;
	text-align:center;
}
.cotents .where ul li .images {
	display:block;
	text-align:center;
}
.cotents .where ul li .subtitle {
	display:inline;
	padding: 0px 4px 10px;
	font-size:25px;
	font-weight:900;
	border-bottom:solid 3px #8ADD8A;
}
.cotents .where ul li .subcopy {
	display:block;
	margin: 20px 0px 0px 0px;
	font-size:18px;
}
.cotents .where .texts {
	display:block;
	margin: 20px auto 40px auto;
	padding: 0px;
	text-align:center;
	font-size:31px;
	font-weight:900;
}
.cotents .where .texts span {
	color:#F99B06;
}

.cotents .customer {
	display:block;
	width:1140px;
	margin: 0px auto 80px auto;
	padding: 0px 0px;
	text-align:left;
}
.cotents .customer2 {
	display:block;
	width:1020px;
	margin: 0px auto 80px auto;
	padding: 60px 60px;
	text-align:left;
	background-color:#fff;
	border-radius:20px;
}
.cotents .customer .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:center;
}
.cotents .customer ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents .customer ul li{
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
	font-size:31px;
	font-weight:900;
	width:880px;
}
.cotents .customer ul li:nth-child(2n) {
	width:100px;
	position: relative;
}
.cotents .customer .images {
	position: absolute;
	z-index:10;
	left:0px;
	top:0px;
}
.cotents .customer .texts {
	display:block;
	margin: 20px auto 40px auto;
	padding: 0px;
	text-align:left;
	font-size:31px;
	font-weight:900;
	color:#F99B06;
}
.cotents .customer .texts2 {
	display:block;
	padding: 0px;
	text-align:left;
	font-size:18px;
	font-weight:100;
}

.cotents .voice {
	display:block;
	width:1290px;
	margin: 0px auto 80px auto;
	padding: 60px 0 60px;
	text-align:left;
	position: relative;
}
.cotents .voice .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .voice .copys {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .voice ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 0px 0;
}
.cotents .voice ul li{
	display:block;
	margin: 0px auto 40px auto;
	padding: 20px;
	text-align:left;
	width:550px;
	border:solid 3px #512600;
	border-radius:20px;
	background-color:#fff;
	position: relative;
}
.cotents .voice ul li .texts{
	display:block;
	margin: 10px auto 20px auto;
	padding: 0 0 20px 0;
	text-align:center;
	border-bottom:solid 1px #512600;
	font-size:20px;
	font-weight:900;
}
.cotents .voice ul li .texts2{
	padding: 0 0 80px 0;
}
.cotents .voice ul li .image{
	position: absolute;
	z-index:10;
	right:20px;
	bottom:20px;
}

.cotents2 .map {
	display:block;
	max-width:1440px;
	width:100%;
	margin: 0px auto 80px auto;
	padding: 60px 0 60px;
	text-align:left;
}
.cotents2 .map ul.map1 {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
	width:1140px;
}
.cotents2 .map ul.map1 li{
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:left;
	width:500px;
}
.cotents2 .map ul.map1 li:nth-child(2n) {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:left;
	width:580px;
}
.cotents2 .map .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:left;
	font-size:31px;
	font-weight:900;
	line-height:1.8em;
}
.cotents2 .map .titles span {
	color:#F99B06;
}
.cotents2 .map ul.map2 {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
	width:1140px;
}
.cotents2 .map ul.map2 li{
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:right;
	width:830px;
}
.cotents2 .map ul.map2 li:nth-child(2n) {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:left;
	width:300px;
}
.cotents2 .map ul.map2 li .access{
	display:inline-block;
	margin: 50px 15px 0px 0;
	padding: 20px;
	text-align:left;
	background-color:#F2EED3;
	border-radius:20px;
	position: relative;
}
.cotents2 .map ul.map2 li .access:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -15px;
	border: 15px solid transparent;
	border-left: 15px solid #F2EED3;
}

.cotents .media {
	display:block;
	width:1140px;
	margin: 0px auto 80px auto;
	padding: 60px 0 60px;
	text-align:left;
}
.cotents .media .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .media ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 0px 0;
}
.cotents .media ul li{
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
	width:360px;
}

.cotents .bosyu {
	display:block;
	width:1140px;
	margin: 0px auto 40px auto;
	padding: 60px 0 60px;
	text-align:center;
}
.cotents .bosyu .titles {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px 10px;
	text-align:center;
	font-size:31px;
	font-weight:900;
	line-height:1.8em;
	position: relative;
}
.cotents .bosyu .titles:before {
	content: url(../images/bosyu2.png);
	position: absolute;
	top: -5px;
	left: -20px;
}
.cotents .bosyu .titles:after {
	content: url(../images/bosyu1.png);
	position: absolute;
	top: -5px;
	right: 5px;
}

.cotents .bosyu .titles span {
	color:#ED1D1D;
}

.cotents .footer {
	display:block;
	height:408px;
	margin: 0px auto 60px auto;
	padding: 0px 0 0px;
	text-align:center;
	background-image: url(../images/bottombg.png);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: left top;
}
.cotents .footer .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 110px 0 40px 0;
	text-align:center;
	font-size:25px;
	font-weight:500;
	color:#fff;
	line-height:1.8em;
}
.cotents .footer .botton {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0;
	text-align:center;
}
.cotents .footer .botton a {
	display:inline-block;
	padding:20px 100px;
	text-align:center;
	font-size:31px;
	font-weight:900;
	color:#fff;
	background-color:#CF1F00;
	border-radius:40px;
	border:solid 3px #000;
	box-shadow: 5px 5px 0px 0 rgb(0, 0, 0);
}
.cotents .footer .botton a:hover {
	color:#fff;
	text-decoration:none;
	outline:none;
	opacity:.7;
}

.cotents .copyright {
	display:block;
	max-width:1440px;
	width:100%;
	margin: 0px auto 40px auto;
	padding: 0px;
	font-size:12px;
	text-align:center;
}
